@CHARSET "UTF-8";

body{
	vertical-align: baseline;
  	font-weight: normal;
  	font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  	/*font-size: 81.25%;*/
  	line-height: 185%;
  	-webkit-text-size-adjust: 100%;
  	-moz-text-size-adjust: 100%;
  	-ms-text-size-adjust: 100%;
 	 -o-text-size-adjust: 100%;
  	text-size-adjust: 100%;
  	color: #222222;
}
h4{
	line-height:140%;
}
.navbar-brand{
  padding: 0px;
}
.navbar-brand >img{
  height:100%;
  padding: 5px;
  display:none;
}
.caret{
    margin-left: 5px;
}
h1::before{
  	content: url('images/CI_s_w.png');
	position: relative;
    vertical-align: bottom;
    margin-right: 15px;
}
h1{
	padding-left:5%;
}
h1 span{
	position:absolute;
	top:0px;
}
h1 img
{
	/*padding-top:10px;
	height:81px;*/
}
h1 a{
	color:#FFF;
}
h1 a:hover{
	color:#FFF;
	text-decoration:none;
}

.dl-left dt{
	text-align: left;
}
a{
    color: #446f58;
}
dl.dlpad{
	margin:20px auto 30px 20px;
}
dl.dlpad dt,dl.dlpad dd{
	padding:6px 0px;
}

/*-------------------------- TOP ------------------------------------*/


.navbar-default{
	/*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4);rgba(89, 178, 166, 0.8);*/
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
	border-bottom:solid 1px #d5d5d5;
	/*border-bottom:solid 2px rgba(5, 33, 92,0.8);*/
}
.navbar-default .navbar-nav >li >a{
    color: #555 !important;
    font-weight:bold;
}
.navbar-default .navbar-nav >li >a:hover{
    color: #333 !important;
}
.navbar-default .navbar-nav>.active>a
{
	background:rgba(0, 0, 0,0.3);//rgba(5, 33, 92,0.8);
	color:#444 !important;
}
.headerImg{
	background-image :linear-gradient(-90deg, rgba(125, 228, 199, 0.6), rgba(0, 222, 254, 0.5)),url(images/header.png);
	background-size: cover;
	color:#FFF;
	overflow:hidden;
	padding-left:0px !important;
	padding-right:0px !important;
}
.headerImgSub{
	max-height:200px;
	position:relative;
}
.headerImgSub img#CI{
	display:block;
}

.headerImg h1, .headerImg h2{
	position:absolute;

	text-shadow:5px 5px 10px #333;
	/*max-width:90%;*/
}
.headerImg h1{
	z-index:4;
	top:10%;
	left:15%;
	font-size:3.4rem;
	padding-left:0px;
}

.headerImg h2{
	z-index:5;
	top:35%;
	left:25%;
	font-size:2.8rem;
}
.headerImg h1 span{
	font-size:1.9rem;
}
.headerImgSub h1{
	top:10px;
	left:6%;
}
.headerImgSub h2{
	top:110px;
	left:14%;
}
.headerImgSub img{
opacity: 0.2;
}
.headerImg img#kinenL{
	display:block !important;
	position:absolute;
	z-index:6;
	top:50%;
	left:15%;
}
.headerImg img#kinenS{
	display:none !important;
}
.item img{
	width:100%;
}
.fluid2{
	padding:0;
	position:relative;
	z-index:1;
	height:auto;
}

/* fade on slider */
.carousel-inner > .item{
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 0;
  -webkit-transition: opacity 6s ease;
       -o-transition: opacity 6s ease;
          transition: opacity 6s ease;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.carousel-inner > .item:first-of-type{
  position: relative;
}
.carousel-inner > .active{
  opacity: 1;
  z-index: 3;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right{
  -webkit-transition: opacity 0.6s ease-in-out;
       -o-transition: opacity 0.6s ease-in-out;
          transition: opacity 0.6s ease-in-out;
  opacity: 1;
  left: 0;
  z-index: 2;
}
.carousel-inner > .active.left,
.carousel-inner > .active.right{
  z-index: 1;
}
.carousel-control{
  z-index: 4;
}
.carousel-caption{
  z-index: 10;
     position: relative;
    left: auto;
    right: auto;
    margin-top:-20px;
    margin-bottom:0px;
    padding:0;
}

#topNews{
	margin:0px 15px 15px 15px;
}
#topNews h4{
	color:white;
	text-shadow:1px 1px 1px #333;
	background:  linear-gradient(-135deg, #4bc3c3, #59b2c4);/*background:#59B2A6;*/
	margin:10px auto;
	padding:8px 20px;
}
#topNewsCon{
	margin:10px 15px;
}
ul#topNewsList{
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
ul#topNewsList li{
	padding:6px 10px;
	box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.4);
}
ul#topNewsList li::before{
  	font-family: FontAwesome;
  	content: '\f054';
	position: relative;
    font-size: 11px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 10px;
    color:#578e71;
}
ul#topNewsList li a{
	color:#446f58;
	font-weight:bold;
}
ul#topNewsList li a:hover{
	color:#578e71;
}
/*----------------------- UL分かれてしまった場合 ---*/
div#topNewsCon ul{
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
div#topNewsCon ul li{
	padding:6px 10px;
	box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.4);
}
div#topNewsCon ul li::before{
  	font-family: FontAwesome;
  	content: '\f054';
	position: relative;
    font-size: 11px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 10px;
    color:#578e71;
}
div#topNewsCon ul li a{
	color:#446f58;
	font-weight:bold;
}
div#topNewsCon ul li a:hover{
	color:#578e71;
}
.content{
	position:fixed;
	width:100%;
	height:100%;
}

.planet0, .planet1, .planet2{
	display:block;
	position:absolute;
}
.planet0{
	width:100%;
	height:110%;
	background:url(images/gucken-polaris.jpg) top center;
	top:0%;
	left:0%;
	position:absolute;
	z-index:-1;
}
.poraExteria{
	background:#F7F7F7;
}
.poraExteria2{
	background: linear-gradient(-180deg, #FFF , #bdfff3) !important;
}
.poraCon{
	margin:30px auto 40px;
}
div.polaroid{
  	width: 200px;
  	height: 260px;
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
 	text-align: center;
  	margin:20px auto 0px auto;
	overflow:hidden;
	position:relative;
	z-index:1;
}

div.txtcon{
  padding: 4px;
  position:absolute;
  z-index:5;
  background:#FFF;
  width:200px;
  height:60px;
}
div.txtcon h4{
	line-height:120%;
}
.topLeftBanner{
	margin:10px auto 15px auto;
}

.polaroid > a img{
	width: 200px;
	height:200px;

	}
.polaroid > a img {
   -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.polaroid > a img:hover
{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

/*-------------------------- FUKIDASHI ------------------------------------*/

.fukidashi{
    width: 100%;/*500px;*/
    position: relative;
　 	margin:0 auto;
}
.fukidashi.right p{
    border: 2px solid #6C88B7;
    border-radius: 3px;
    padding: 10px;
}
.fukidashi.right p::after,
.fukidashi.right p::before{
    content: ' ';
    position:absolute;
    border-top: solid 10px transparent;
    border-bottom: solid 10px transparent;
    border-left: solid 15px #ffffff;
    top: 10px;
    right: -12px;
}
.fukidashi.right p::before{
    border-left-color: #6C88B7;
    right: -15px;
}
.fukidashi.left p{
    border: 2px solid #B76BB4;
    border-radius: 3px;
    padding: 10px;
}
.fukidashi.left p::after,
.fukidashi.left p::before{
    content: ' ';
    position:absolute;
    border-top: solid 10px transparent;
    border-bottom: solid 10px transparent;
    border-right: solid 15px #ffffff;
    top: 10px;
    left: -12px;
}
.fukidashi.left p::before{
    border-right-color: #B76BB4;
    left: -15px;
}
/*-------------------------- BUTTON ------------------------------------*/
div[class*="box"]{
	height: 33.33%;
	width: 100%;
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	margin:10px auto 15px auto;
  	padding:15px;
  	/*font-size:20px;*/
}
.box-1{
	background-color: #ff8088/*#FF6766*/;	text-shadow:1px 1px 1px #333;
}/*recruit*/
.box-2{
	background-color: #3C3C3C;	text-shadow:1px 1px 1px #333;
}
.box-3{
	background-color: #339999;	text-shadow:1px 1px 1px #333;
}/*DL　#66A182;*/
.box-4{
	background-color: #39a3ac/*#339977*/;	text-shadow:1px 1px 1px #333;
}/*contact*/
.box-5{
	background-color: #3361A6;	text-shadow:1px 1px 1px #333;
}


.btnM{
	line-height: 50px;
	height: 50px;
	text-align: center;
	width: 250px;
	cursor: pointer;
	font-size:16px;
}
a.btnM{
	color:#FFF !important;
	text-decoration:none;
}

.btnL{
	line-height: 100px;
	height: 100px;
	text-align: center;
	width: 250px;
	cursor: pointer;
}
a.btnL{
	color:#FFF !important;
	text-decoration:none;
}
/*
========================
      BUTTON ONE
========================
*/
.btn-one{
	color: #FFF;
	transition: all 0.3s;
	position: relative;
}
.btn-one span {
	transition: all 0.3s;
}
.btn-one::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgba(255,255,255,0.5);
	border-bottom-color: rgba(255,255,255,0.5);
	transform: scale(0.1, 1);
}
.btn-one:hover span{
	letter-spacing: 2px;
}
.btn-one:hover::before {
	opacity: 1;
	transform: scale(1, 1);
}
.btn-one::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.1);
}
.btn-one:hover::after {
	opacity: 0;
	transform: scale(0.1, 1);
}


/*
========================
      BUTTON TWO
========================
*/
.btn-two{
	color: #FFF;
	transition: all 0.5s;
	position: relative;
}
.btn-two span{
	z-index: 2;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.btn-two::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.2);
	background-color: rgba(255,255,255,0.1);
}
.btn-two::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.2);
	background-color: rgba(255,255,255,0.1);
}
.btn-two:hover::before{
  transform: rotate(-45deg);
  background-color: rgba(255,255,255,0);
}
.btn-two:hover::after{
  transform: rotate(45deg);
  background-color: rgba(255,255,255,0);
}


/*
========================
      BUTTON THREE
========================
*/
.btn-three{
	color: #FFF;
	transition: all 0.5s;
	position: relative;
}
.btn-three::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.1);
	transition: all 0.3s;
}
.btn-three:hover::before {
	opacity: 0 ;
	transform: scale(0.5,0.5);
}
.btn-three::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border: 1px solid rgba(255,255,255,0.5);
	transform: scale(1.2,1.2);
}
.btn-three:hover::after {
	opacity: 1;
	transform: scale(1,1);
}

/*-------------------------- PAGES ------------------------------------*/
.pageCon{
	padding:0px 20px 60px 20px;
}
.imageRight{
	float:right;
	margin:15px;
}
.breadcrumb{
	box-shadow: -1px 0px 1px 1px rgba(0,0,0,0.2);
}
.ribbon1{
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	position: relative;
	padding: 10px 6px;
	background: #4682B4;
	box-shadow: 10px 0 0 0 #4682B4, -10px 0 0 0 #4682B4, 0 3px 3px 0 rgba(70,130,180,0.1);
}
.ribbon1::before{
	content: " ";
	position: absolute;
	top: 100%;
	left: -10px;
	width: 0;
	height: 0;
	border-width: 0 10px 10px 0;
	border-style: solid;
	border-color: transparent;
	border-right-color: #4f4f4f;
}
.ribbon1::after{
	content: " ";
	position: absolute;
	top: 100%;
	right: -10px;
	width: 0;
	height: 0;
	border-width: 10px 10px 0 0;
	border-style: solid;
	border-color: transparent;
	border-top-color: #4f4f4f;
}

.ribbon2{
	color: #ffffff;
	font-size: 18px;
	line-height: 20px;
	position: relative;
	padding: 10px 6px;
	text-shadow:1px 1px 1px #333;
}
.ribbon2::before{
	content: " ";
	position: absolute;
	top: 100%;
	left: -10px;
	width: 0;
	height: 0;
	border-width: 0 10px 10px 0;
	border-style: solid;
	border-color: transparent;
	border-right-color: #4f4f4f;
}
.ribbon4{
    display: inline-block;
    position: relative;
    height: 60px;/*高さ*/
    line-height: 60px;/*高さ*/
    vertical-align: middle;
    text-align: center;
    padding: 0 40px 0 18px;/*文字の左右の余白*/
    font-size: 18px;/*文字サイズ*/
    color: #FFF;/*文字色*/
    box-sizing: border-box;
    text-shadow:1px 1px 1px #333;
}
.ribbon4::after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}

.ribbon4::after{
    top: 0;
    right: 0;
    border-width: 30px 15px 30px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}
/*-----------------------  Title Color  ------------------*/
.fukyuTitle{
	background: #ff8533;/*background: linear-gradient(-135deg, #bdfff3 , 	#4bc3c3);*/
}
.fukyuTopTitle{
	box-shadow: 10px 0 0 0 #ff8533, -10px 0 0 0 #ff8533, 0 3px 3px 0 rgba(255, 133, 51,0.1);

}
.haisuiTitle{
	background: #f2ff00;
	color:#333;
	text-shadow:1px 1px 1px #FFF;
}
.haisuiTopTitle{
	box-shadow: 10px 0 0 0 #f2ff00, -10px 0 0 0 #f2ff00, 0 3px 3px 0 rgba(242, 255, 0 ,0.1);

}
.txtYellowR{
	color:#333;
}
.supportTitle{
	background:#3bc43f;
}
.supportTopTitle{
	box-shadow: 10px 0 0 0 #3bc43f, -10px 0 0 0 #3bc43f, 0 3px 3px 0 rgba(59, 196, 63, 0.1);

}
.suishitsuTitle{
	background:#FF6766;
}
.suishitsuTopTitle{
	box-shadow: 10px 0 0 0 #FF6766, -10px 0 0 0 #FF6766, 0 3px 3px 0 rgba(255, 103, 102, 0.1);
}
.ijikanriTitle{
	background:#4c66cc;/*#3366cc;*/
}
.ijikanriTopTitle{
	box-shadow: 10px 0 0 0 #4c66cc, -10px 0 0 0 #4c66cc, 0 3px 3px 0 rgba(76, 102, 204,0.1);/*51, 102, 255, 0.1);*/
}
.nyusatsuTitle{
	background:#4682B4;
}
.nyusatsuTopTitle{
	box-shadow: 10px 0 0 0 #4682B4, -10px 0 0 0 #4682B4, 0 3px 3px 0 rgba(70, 130, 180, 0.1);
}
.downLTitle{
	background:#339999;
}
.downLTopTitle{
	box-shadow: 10px 0 0 0 #339999, -10px 0 0 0 #339999, 0 3px 3px 0 rgba(51, 153, 153, 0.1);
}
.recruitTitle{
	background:#ff8088;
}
.recruitTopTitle{
	box-shadow: 10px 0 0 0 #ff8088, -10px 0 0 0 #ff8088, 0 3px 3px 0 rgba(255, 128, 136, 0.1);
}
.contactTitle{
	background:#39a3ac;
}
.contactTopTitle{
	box-shadow: 10px 0 0 0 #39a3ac, -10px 0 0 0 #39a3ac, 0 3px 3px 0 rgba(57, 163, 172, 0.1);
}
.newsTitle{
	background: linear-gradient(-135deg,#4bc3c3, #59b2c4);/* #bdfff3 ,#4bc3c3);/*background:#59B2A6;*/
}
.newsTopTitle{
	box-shadow: 10px 0 0 0 #4bc3c3, -10px 0 0 0 #59b2c4, 0 3px 3px 0 rgba(89, 178, 166, 0.1);
}
.mangaTitle{
	background:#FF6F61 !important;/*#CE5B78;*/
	color:#FFF !important;
	/*box-shadow: 10px 0 0 0 #CE5B78, -10px 0 0 0 #CE5B78, 0 3px 3px 0 rgba(206, 91, 120, 0.1);*/
}
.mangaTitle:hover
{
	background:#ec5e52 !important;
}
/*-----------------------  //Title Color  ------------------*/
h4.fourT{
	background:#F1F1F1;
	padding:8px 15px;
	margin:20px auto;/*margin-top:30px;
	margin-bottom:20px;*/
}
.fukyuFourT{
	border-left:solid 5px #ff8533;
}
.haisuiFourT{
	border-left:solid 5px #f2ff00;
	color:#333;
	text-shadow:1px 1px 1px #FFF;
}
.supportFourT{
	border-left:solid 5px #3bc43f;
}
.ijikanriFourT{
	border-left:solid 5px #4c66cc;
}
.nyusatsuFourT{
	border-left:solid 5px #4682B4;
}
.downLFourT{
	border-left:solid 5px #66A182;
}
.suishitsuFourT{
	border-left:solid 5px #FF6766;
}
.recruitFourT{
	border-left:solid 5px #ff8088;
}
.contactFourT{
	border-left:solid 5px #39a3ac;
}
.mangaFourT{
	border-left:solid 5px #FF6F61;
}
h4.borderbox{
	padding: 6px 15px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
	box-shadow: -1px 0px 1px 1px rgba(0,0,0,0.2);
}
#fukyu h5{
	font-weight:bold;
}

.listylenone{
	list-style:none !important;
}
.listylenone li::before{
	content:"" !important;
}

.imageFrame1 p{
	text-align:center;
	margin:10px auto;
}
.imageFrame{
	margin:15px auto;
}
ul.business_box{
	box-shadow: -1px 1px 1px rgba(0,0,0,0.4),1px 1px 1px rgba(0,0,0,0.4), 0px -2px 1px  rgba(255,255,255,1);
	padding:15px 10px;
	list-style:none;
	font-size:1.1em;
	margin-top:0px;
	border-top:solid 2px #FFF;
}
.business_box li{
	padding:3px 0px;
}
.list-inline{
	padding-right:5px !important;
}

.centerCon{
	margin:30px auto;
}
.centerCaption{
	margin-top:0px;
}
h4.centerTitle{
	padding:10px;
	background:#F7F7F7;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
}
.titileEx{
	width:90%;
	margin:30px auto;
}

.linkInThePage{
	border:solid 1px #F5F5F5;
}
#game{
	margin:0px auto;
	text-align:center;
}
#aboutus h3{
	margin-top:20px;
}
.accessMap ul{
	list-style:none;
}
.img-shadow{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}
table.resultT{
	border-top:solid 1px #333;
	border-left:solid 1px #333;
	text-align:center;
	margin:20px auto 40px auto;
}
table.resultT td, table.resultT th{
	border-right:solid 1px #333;
	border-bottom:solid 1px #333;
	padding:5px;
	text-align:left;
}
table.resultT th{
	background:#e6ff99;/*#dfff80;/*#d9ff66;*/
	text-align:center;
}
table.resultT img{
	text-align:center;
	margin:5px auto;
}

ul.aboutnyusatsu{
	list-style:none;
	padding:10px;
}
ul.aboutnyusatsu li::before{
  	font-family: FontAwesome;
  	content: '\f111';
	position: relative;
    font-size: 18px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 6px;
    color:#75b8f1;/*#bfff00;*/
}
ul.aboutnyusatsu p{
	margin-left:30px;
}
ol.nyusatsuNumList li::before{
	content: '' !important;
	margin-right: 0px !important;
}

ul.downloadList{
	list-style:none;
}
ul.downloadList li::before{
  	font-family: FontAwesome;
  	content: '\f0a9' !important;
	position: relative;
    font-size: 18px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 5px;
    color:#bfff00;
}
ul.downloadList li.nobe::before
{
  	content: none !important;
}
ul.downloadList li{
	padding:5px;
}
ul.downloadList li p{
	margin-left:10px;
}
span.bkOrange
{
	background:#ffe0cc;
	padding:5px;
}

}
ul.aboutnyusatsu li{
	padding:5px;
}

a.linktop::before{
  	font-family: FontAwesome;
  	content: '\f139';
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#348fa5;
}
a.linktop{
	font-size: 18px;
	color:#348fa5 !important;
	vertical-align: middle;
	text-decoration:none;
}
a:hover.linktop{
	text-decoration:none;
}
a:visited.linktop{
	text-decoration:none;
}
a.detaillink{
	text-decoration:none;
	font-size: 14px;
}
a.detaillink::after{
	font-family: FontAwesome;
  	content: '\f105\f105';
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-left: 7px;
    color:#446f58;
}
.aboutGesuiBox{
  	box-shadow: 0 4px 8px 0 rgba(51, 102, 255, 0.2), 0 6px 20px 0 rgba(51, 102, 255, 0.1);
  	padding:30px 20px;
  	border-radius:80px 80px 80px 80px;
  	margin:40px auto;
}
.imageCaption{
	text-align:center;
	margin:15px auto 30px auto;
}
.forumList dt{
	border-left:solid 10px #ff8533;
	padding-left:10px;
}
.forumList dd{
	margin-left:15px;
}

.posterCon dt span{
	color:#4f446f;
}
.posterCon dd{
	margin:10px 30px;
}
.mapCon{
	margin:30px auto;
}
.ggmap{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.bm{
	margin-left:15px;
}
.bm::before{
	font-family: FontAwesome;
  	content: '\f0c8';/*'\f02e';*/
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#446f58;
}
.archList
{
	display: flex-inline;
}
.archList a
{
	margin-left:15px;
}
.kankyoJPdf
{
	color:#FF8533;
	border:solid 1px #FF8533;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	margin:20px auto;
	line-height:20px;
	padding:10px 30px;
}
.kankyoJBtnD
{
	text-align:center;
	margin:20px auto;
}
/*------------------------- SUPPORT  -----*/
div.kakomishadow{
  	display: table-cell;
    width: 80%;
    height: auto;
    background-color: #fff;
    padding:20px 30px;
    margin:50px auto;
	}
div.kakomishadow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	right: 15px;
	z-index: -1;
	content: '';
	box-shadow: 0 10px 10px rgba(0,0,0,0.3),1px 0px 6px rgba(0,0,0,0.1);
	border-radius: 100px / 15px;
}
.chojumyodl dt::before{
	font-family: FontAwesome;
  	content: '\f087';/*'\f02e';*/
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#3bc43f;
}
.b_red{
	font-weight:bold;
	color:red;
}

td.text-center{
	text-align:center;
	margin:auto;
}
.kokokulink{
	font-weight:bold;
	color: #446f58;
}
.fukyuDl{
	margin:15px;
}
.fukyuDl h5::before{
	font-family: FontAwesome;
  	content: '\f138';
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#ff8533;
}
.dLinkF{
	font-size: 14px !important;
}
#downloads h5{
	font-weight:bold;
}
.contentPad{
	padding-top:20px;
}
.dl_bi dt::before{
	font-family: FontAwesome;
  	content: '\f138';/*'\f02e';*/
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#66A182;
}
.dl_kan dt::before{
	font-family: FontAwesome;
  	content: '\f138';/*'\f02e';*/
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#ff8533;
}
h5.kanBm::before
{
	font-family: FontAwesome;
  	content: '\f02e';/*'\f02e';*/
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#ff8533;
}
h5.kanBm
{
	margin:15px auto;
}
table.withChirashiT th,table.withChirashiT td{
	vertical-align:middle !important;
}
.pdflink a::before{
	font-family: FontAwesome;
	content:'\f1c1';
	position: relative;
    font-size: 16px;
    font-weight:normal;
    line-height: 1;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 3px;
    color:#ff8533;
}
.pdflink a span{
	font-weight:normal;
}
.wordlink a::before{
	font-family: FontAwesome;
	content:'\f1c2';
	position: relative;
    font-size: 16px;
    font-weight:normal;
    line-height: 1;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 3px;
    color:#0055ff;
}
.excellink a::before{
	font-family: FontAwesome;
	content:'\f1c3';
	position: relative;
    font-size: 16px;
    font-weight:normal;
    line-height: 1;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 3px;
    color:#00cc00;
}
span.linkletters
{
	display:inline;
}
.tPad{
	margin-bottom:20px;
	margin-top:25px;
}
#support h5:before
{
	font-family: FontAwesome;
  	content: '\f138';
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#4c66cc;
}
h5.aniBm::before
{
	font-family: FontAwesome;
  	content: '\f138';/*'\f02e';*/
	position: relative;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    color:#4c66cc;
}
h5.aniBm
{
	margin:15px auto;
}
#keieikeikaku dl
{
	margin:30px 40px;
}
/*------------------------- RECRUIT  -----*/
h3.recTitle
{
	margin: 30px 15px;
}
#recruit dt{
	border-left:solid 8px  #ff8088;
	padding:10px 15px;
	margin:25px auto 15px 10px;
	/*margin-left:15px;*/
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	-o-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	-ms-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-top:solid 4px #D5D5D5;
}
#recruit dd{
	margin-left:25px;
}
#recruit dd span{
	margin-left:30px;
}
#recruit dl.inL{
	margin:20px 10px;
}
#recruit dl.inL dt{
	border:none;
	margin: 0;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}
#recruit dl.inL dd{
	margin-left:25px;
}
/*#recruit dd span{
	margin-left:30px;
}*/
.recruitArrow::before{
  	font-family: FontAwesome;
  	content: '\f0a9';
  	font-size: 18px;
  	color:#FF4500;
  	margin-right:3px;
}
.recruitT h5
{
	line-height:1.4em;
	/*color:#004d00;*/
	font-weight:600;
}
.recruitT th, .recruitT td
{
	padding:10px;
	line-height:1.8em;
}
.recruitT th
{
	background-color: #f5f5f5;
	text-align:left;
	/*text-intend:30px;*/
	font-size:1.1em;
	color:#333;
	vertical-align:middle;
}
.recruitT ul
{
	list-style:none;
}
.recruitT ol {
	counter-reset: li;
	padding-left:20px;
}

.recruitT ol > li {
	list-style: none;
	position: relative;/*リストの項目の位置を基準に*/
	padding-left: 1.8em; /*li:before分左に余白を。調整可*/
	margin-bottom: 0.8em;*//*リストの数字がくっついてしまう場合*/
}

.recruitT ol > li:before {
	counter-increment: li;
	content: counter(li);
	margin-right: 10px;
	/*background: #ffc0cb; /*薄いピンク*/
	border: 1px solid #333; /*濃いピンク*/
	color: #000; /*白*/
	border-radius: 50%; /*丸く*/
	text-align: center; /*端に寄ってる数字を真ん中に*/
	width: 1.4em; /*幅を決めるheightと同じ数値に*/
	height: 1.4em; /*高さ。widthと同じ数値に。数値変更した場合はline-heightで調整を*/
	position: absolute; /*リストの基準から移動させる*/
	left: 0em; /*項目の基準、左にあわせる*/
	top: 0px; /*基準の上から2pxの位置に表示。テーマによって位置がずれる場合は修正を*/
	line-height: 1.4;/*数字の位置あわせで数値を指定*/
}
/*.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #DDD;
}*/

.frame
{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.frame-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fcontainer
{
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-line-pack: distribute;
  align-content: space-around;

}
#kikanshi.manga
{
	font-size:8px;
	font-weight:normal;
}
.raijosha
{
	display:flex !important;
	flex-diretion: row !important;
	justify-content: space-between !important;
}
/*------------------------- HAISUISETSUBI  -----*/
.taisakuFC
{
	/*flex-direction: row;*/
	display:inline-flex;
}
.itmLeft
{
	margin-left:15px;
}
a.mapButton
{
	border: solid 2px #00CC00;
	padding:5px 20px;
	margin-left: 20px;
	border-radius: 5px;

}
a.mapButton span
{
	font-size: 14px;
	color:#00b300 !important;
	text-decoration: none !mportant;
	font-weight: bold;
}
a:hover.mapButton
{
	text-decoration: none !important;
	background:#f1f1f1;
}
/*-------------------------- FONT ------------------------------------*/
.fontL{
	font-size:1.4em;
}
.red{
	color:#ff3333;
}
.blue{
	color:#0000ff;
}
.pink{
	color:#ff0066;
}
.sTxt
{
	font-size:0.8em;
}
.delTxt
{
	text-decoration:line-through;
}

/*-------------------------- FOOTER ------------------------------------*/
#footer{
	background: #99b3ff;
	color:#348fa5;
	background: linear-gradient(-135deg, #bdfff3 , 	#4bc3c3) !important;
}
#footer ul{
	margin:40px auto 30px 0px;
	padding:10px 10px 20px 25px;
	background:rgba(189, 255, 243, 0.3);
	box-shadow:-0.5px -0.5px 0.5px 0.5px rgba(0,0,0,0.1);
	list-style:none;
}
#footer ul li{

	padding:4px 0px;
	font-weight:bold;
}
#footer ul li a{
	color: #256474;
}
#footer ul li a:hover{
	color: #337ab7;
	text-decoration:none;

}
#footer ul.footerSubMenu{
	margin:5px 0px;
	padding:0px !important;
	box-shadow:none;
	list-style:none;
	background:none;
}
#footer ul.footerSubMenu li{

	font-weight:normal;
}
#footer ul.footerSubMenu li::before{
  font-family: FontAwesome;
  content: '\f054';
    position: relative;
    top: 0;
    font-size: 10px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 7px;
    text-decoration: none!important;
}
#footer ul.footerSubMenu li.divider::before, #footer ul.footerSubMenu li.dropdown-header::before{
	  content: '';
}
#footer ul.footerSubMenu li a{
	color:#345d9e;
}
#footerLogo{
	display:table-cell;
	vertical-align:bottom;
	height:100%;
	padding:0px;
}
#footerLogo{
	color:#000;
}
#footerLogo h2{
	line-height:140%;
}
#footerLogo h2 span{
	font-size:0.8em;
}
#copyright{
	color:#256474;
	font-size:1.2em;
}
/*-------------------------- /FOOTER ------------------------------------*/
/*@media (min-width: 768px)
{
 /* ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block !important;
  }*/
/*}*/
/*@media only screen and (min-width : 768px)
{*/
    /* Make Navigation Toggle on Desktop Hover */
    /*#example2 .dropdown:hover .dropdown-menu,*/
    /*.dropdown:hover .dropdown-menu{
    	display: block;
    }
}*/
@media screen and (max-width: 1200px) {
	.headerImg h1{
		z-index:4;
		top:5%;
		left:15%;
		font-size:3.4rem;
		padding-left:0px;
	}

	.headerImg h2{
		z-index:5;
		top:30%;
		left:50%;
		font-size:2.8rem;
	}
	.headerImg img#kinenL{
		display:block !important;
		position:absolute;
		z-index:6;
		top:40%;
		left:10%;
	}
}
@media screen and (max-width: 992px) {
	h1::before{
		display:none;
	}
	.headerImg h1
	{
		top:5%;
		left:15%;
		font-size:3.0rem;
	}
	.headerImg h1 span
	{
		margin-top:-20px;
	}
	.headerImg h2{
		top:25%;
		left:50%;
		font-size:2.4rem;
	}
	.headerImg img#kinenL{
	display:block !important;
	position:absolute;
	z-index:6;
	top:30%;
	left:10%;
	}
	.btnM{
		line-height: 180%;
	}
	.ribbon4{
		height: auto;
	    /*line-height: 180%;*/
	    vertical-align: middle;
	    padding: 0 30px 0 10px;
	}
	.longTxtRibbon
	{
		line-height: 160% !important;
	}
}
@media only screen and (max-width: 739px)
{
	.fluid2{
		margin: 0 -15px;
	}
	#topNewsCon{
    	margin: 10px 0px;
	}
	.navbar-brand >img{
	  height:100%;
	  padding: 8px;
	  display:block;
	}
	/*.navbar-default .navbar-nav >li >a{
	    color: #333 !important;
	    font-weight:bold;
	}
	.navbar-default .navbar-nav >li >a:hover{
	    color: #666 !important;
	}*/
	.navbar-default .navbar-nav .open .dropdown-menu>li>a
	{
		color: #333 !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover
	{
		color: #000 !important;
		background:#eee;
	}
	h1::before{
		display:none;
	}
	.headerImg h1
	{
		top:25px;
		left:10%;
		font-size:2.8rem;
		padding-left:0px;
	}
	.headerImg h1 span
	{
		margin-top:-25px;
	}
	.headerImg h2{
		top:50%;
		left:20%;
		font-size:2.0rem;
	}
	.headerImg img#kinenL{
		display:none !important;
	}
	.headerImg img#kinenS {
		display:block !important;
		position:absolute;
		z-index:7;
		float:right;
		top:10px;
		right:10%;
	}
	.hajime{
		display:none;
	}
	.fukidashi{
	    width: 80%;
	    margin: 0 auto;
	}
	.ribbon4{
		height: auto;
	    /*line-height: 30px;*/
	    vertical-align: middle;
	    /*padding: 0 30px 0 10px;*/
	}
	.btnM{
		line-height: 60px;
	}
	span.linkletters
	{
		display:none;
	}
	.recruitT ol
	{
		padding-left:5px;
	}
}
